Bug 59430 - Installer abnormally exited
Summary: Installer abnormally exited
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 7.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-02-07 19:43 UTC by Christopher Camponeschi
Modified: 2007-04-18 16:40 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-02-11 16:59:58 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Anaconda dump (880 bytes, text/plain)
2002-02-07 19:44 UTC, Christopher Camponeschi
no flags Details

Description Christopher Camponeschi 2002-02-07 19:43:31 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.78 [en] (Win98; U)

Description of problem:
Attached

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Insert CD
2.run install
3.
	

Actual Results:  install stopped

Expected Results:  install should have completed successfully

Additional info:

Comment 1 Christopher Camponeschi 2002-02-07 19:44:47 UTC
Created attachment 44917 [details]
Anaconda dump

Comment 2 Michael Fulbright 2002-02-11 16:59:52 UTC
Please try this update:

http://www.redhat.com/support/errata/RHBA-2000-084.html

or better yet try the 7.2 release.

Comment 3 Brent Fox 2002-03-12 16:25:40 UTC
I'm going to close this bug as 'Errata'.  Please reopen if the errata doesn't
fix the problem.


Note You need to log in before you can comment on or make changes to this bug.